<?php
// setup
$emails  = ['info@seoptimizer.ae', 'alexandr.s@garant.ae', 'info@betterweb.ae']; // can be array or string
$subject = 'Request from Seoptimizer.ae:';
$data    = $_POST;

// process
if (count($data)) {

    // format message
    $message = '';
    foreach ($data as $key => $value) {
        $key = str_replace(['-', '_'], ' ', $key);
        $key = ucwords($key);
        $message .= "{$key}: {$value}\r\n";
    }
    $message .= "IP: {$_SERVER['REMOTE_ADDR']}\r\n";
    if ( ! empty($_SERVER['HTTP_REFERER'])) {
        $message .= "Referrer: {$_SERVER['HTTP_REFERER']}\r\n";
    }
    $message .= "Datetime: " . date('Y-m-d H:i:s');

    // prepare addresses
    if (is_string($emails)) {
        $emails = [$emails];
    }

    // send emails
    foreach ($emails as $email) {
        var_dump(mail($email, $subject, $message));
    }
}

die;
// Check for empty fields
if(empty($_POST['name'])  		||
   empty($_POST['email']) 		||
   empty($_POST['phone']) 		||
   empty($_POST['message'])	||
   !filter_var($_POST['email'],FILTER_VALIDATE_EMAIL))
   {
	echo "No arguments Provided!";
	return false;
   }

$name = $_POST['name'];
$email_address = $_POST['email'];
$phone = $_POST['phone'];
$message = $_POST['message'];

// Create the email and send the message
$to = 'assyl@betterweb.ae'; // Add your email address inbetween the '' replacing yourname@yourdomain.com - This is where the form will send a message to.
$email_subject = "Seoptimizer Contact Form:  $name";
$email_body = "You have received a new message from your website contact form.\n\n"."Here are the details:\n\nName: $name\n\nEmail: $email_address\n\nPhone: $phone\n\nMessage:\n$message";
$headers = "From: noreply@yourdomain.com\n"; // This is the email address the generated message will be from. We recommend using something like noreply@yourdomain.com.
$headers .= "Reply-To: $email_address";
mail($to,$email_subject,$email_body,$headers);
return true;